RubyGems Navigation menu

ardm-transactions 1.2.0

Makes transaction support available for adapters that support them

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - January 29, 2015 (13 KB)

Runtime Dependencies (1):

ardm-core ~> 1.2

Development Dependencies (2):

rake ~> 0.9
rspec ~> 1.3

Owners:

Authors:

  • Martin Emde, Dirkjan Bussink (dbussink), Dan Kubb (dkubb)

SHA 256 checksum:

a623214bf0a366abc79c5d5456b7b0d53043c5bcd71215e37e84335c1f212ba2

Total downloads 3,692

For this version 3,692

License:

MIT

Required Ruby Version: >= 0

Links: